Subject: FW: PG&E Energy Services
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Jan 2002 12:55:49 -0800 (PST)

I have these 2 contracts highlighted in yellow and coded as Agency/Release.  They probably should just be release but I'll let you decide.

 -----Original Message-----
From: 	Smith, Rhonda  
Sent:	Thursday, January 17, 2002 2:48 PM
To:	Germany, Chris
Subject:	RE: PG&E Energy Services

we bought PG&E, so those are actually our contracts.  In order for us to just use 1 logon, they had to make us agent

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, January 17, 2002 10:51 AM
To:	Smith, Rhonda
Subject:	PG&E Energy Services

How does the agency with PG&E Energy Services work?

I show that EES is agent for two PG&E contracts.  Contract 67309 on CGAS and 67310 of Col Gulf.